CSDN论坛 > Linux/Unix社区 > 应用程序开发区

redhat9.0下怎么安装gtk和kde?急,我再不搞好,我就完了。 [问题点数:0分]

Bbs1
本版专家分:65
结帖率 100%
CSDN今日推荐
Bbs5
本版专家分:3164
Bbs1
本版专家分:40
Bbs1
本版专家分:35
Bbs3
本版专家分:981
匿名用户不能发表回复!
其他相关推荐
高校BBS爆笑签名TOP100
高校BBS爆笑签名TOP100   1、小子,敢泡我马子!你说吧,是单挑还是群殴?群殴,我们一帮殴你一个;单挑, 你挑我们一帮!   2、常函数和指数函数e的x次方走在街上,远远看到微分算子,  常函数吓得慌忙躲藏,说:“被它微分一下,我就什么都没有啦
我喜爱的 Linux 主题
主题:Adapta https://github.com/adapta-project/adapta-gtk-theme 图标主题:La Capitaine https://github.com/keeferrourke/la-capitaine-icon-theme 鼠标主题: Capitaine Cursors https://github.com/keeferrou
matlab 7.0 运行启动后一闪马上就自己结束了 的问题
一般这样的情况是CPU的问题. 如果你用的不是P4的话就要根据你的CPU的情况更改环境变量了(假设你用的是AMD的athlon的CPU) 首先请确认你的MATLAB的文件夹中有如下文件:atlas_Athlon.dll(AMD系列的请用这个),这些是对应处理器的数值运算优化文件 然后请按如下步骤进行: 1、右击我的电脑,选择属性. 2、在"高级"选项卡中点击"环境变量" 3、在系统变量
RedHat Linux 9.0安装教程
原文地址:http://www.ddooo.com/softdown/60964.htm 简介 RedHat Linux也被大家叫成红帽子linux,可以说是目前世界上使用最多的Linux操作系统,它具备最好的图形界面,无论是安装、配置还是使用都十分方便,而且运行稳定。RedHat Linux 9.0是RedHat公司推出的经典版本,虽然推出有很长时间,但使用的人非常多,无论是新手还是Li
pkg-config找不到安装过的包
编译一测试工具时,遇到Makefile里面有一行:   gcc `pkg-config --libs --cflags libva libva-x11` -I/usr/include subpic.c -o subpic   编译出现了错误,找不到libva库。搜索得知,
JTable 单独设置某一行颜色
public static void makeFace(JTable table) { try { DefaultTableCellRenderer tcr = new DefaultTableCellRenderer() { public Component getTableCellRendererComponent(JT
嵌入式面试之痛,再不疯狂我就太老了
半夜起来睡不着了。我八六年的。做了已经超过两年的嵌入式linux方面的工作,按理说有两年的工作经验找工作是相当有 优势了,可最近找工作屡屡受挫。等我写完这篇文章,看到的同仁可以评论下,说说自己的感受和想法。上一周投了一些简历, 和想象中一样,很多公司打来面试电话。然后一周的面试就开始了。        关于具体的面试经历我在另外几篇文章中专门有写,这里就大概说一下总体的过程。
WPA和WPA2的区别
【WPA和WPA2的区别】 WPA: 1. 连接WPA型的热点时需要VendorParamSet参数。 2. 连接WPA型的热点后需要经过PTK四次握手和GTK两次握手, PTK是在四次握手的第三次握手完成时安装的, 不安装PTK将无法进行GTK两次握手。GTK是在两次握手时安装的。 3. PTK四次握手的第三次握手数据包里面KeyData没有加密, 里面是一些KDE结构的内容。GTK握手
centos7折腾-安装桌面
一般这个就够了 yum groupinstall -y  "GNOME Desktop" 如果出这个错误提示,那么用这个 这里我报错提示什么 --skip-broken yum groupinstall -y  "GNOME Desktop" --skip-broken KDE没测试,自己试试 yum groupinstall -y  "KDE Plasma Workspace
【转】在Linux Redhat 9.0使用YUM(转)
在Linux Redhat 9.0使用YUM伺服器來管理rpm套件升級方法由於 Redhat 公司己經停止了對Linux Redhat 9.0的維護,所以我們這些使用者必須找到另一個方法去升級套件,這時使用YUM伺服器來管理rpm套件升級, 因為它可以避免套件間相依性而安裝失敗.要連線YUM伺服器必須要先要裝下列程式:yum-2.0.4-1.rh.fr.i386.rpm此檔案可到 http://a
关闭